{*<!--

+---------------------------------------------------------------------------+
| Revive Adserver                                                           |
| http://www.revive-adserver.com                                            |
|                                                                           |
| Copyright: See the COPYRIGHT.txt file.                                    |
| License: GPLv2 or later, see the LICENSE.txt file.                        |
+---------------------------------------------------------------------------+

-->*}

{if $uiEnabled}

<!DOCTYPE html>
<html lang="en">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>OptimaA - Login</title>
    <meta charset="utf-8">
	<link rel="stylesheet" href="{$assetPath|escape}/css/bootstrap.min.css" type="text/css" />
</head>

<body class="page login">
    <div id="main">
		<div class="container">
			<div id="login" class="accounts-form row">
				<div class="span10 offset2">
					<h1>Log in to your account</h1>
				</div>

				<div class="span4 offset2 social">
					<div>
						<img src="{$assetPath|escape}/images/logo.png" width="250">
						<p class="textp"><small style="float:right; padding-right:42px;">By Adserver OptimaA™</small></p> 
					</div>
				</div>

				<div class="span6">
	                {if $message}
	                <div class="errormessage" style="width: 400px;"><img class="errormessage" src="{$assetPath|escape}/images/errormessage.gif" align="absmiddle" />
	                    <span class="tab-r">{$message}</span>
	                </div>
	                {/if}

					<form id="auth-form" class="login" name="login" method="post" action="{$formAction|escape}">
						<input type="hidden" name="oa_cookiecheck" value="{$sessionID|escape}" />
						<div class="input">
							<input type="text" maxlength="75" placeholder="UserName" name="username" id="username"{tabindex}  />
						</div>
						<div class="input">
							<input type="password" placeholder="Password" name="password" id="password"{tabindex} />
						</div>
						<div class="actions">
							<input type="submit" value="Log In" class="btn btn-primary" />
							<small>Don't have an account? <a href="mailto:adsense@adop.co.kr">Sign up</a></small>
						</div>
					</form>
				</div>
			</div>
		</div>
    </div>
</body>
</html>

{else}
{phpAds_ShowBreak}
<br /><img src="{$assetPath|escape}/images/info.gif" align="absmiddle">&nbsp;{t str=NoAdminInterface}
{/if}

{*
  Do not remove. This is a marker that AJAX response parsers look for to
  determine whether the response did not redirect to the login page.
*}
<!-- login -->

